Bug 862436 - [abrt] empathy-3.4.1-1.fc17: Process /usr/bin/empathy was killed by signal 6 (SIGABRT)
[abrt] empathy-3.4.1-1.fc17: Process /usr/bin/empathy was killed by signal 6 ...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: empathy (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Brian Pepple
Fedora Extras Quality Assurance
abrt_hash:e0314200ae624390b288ab27a8a...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-10-02 17:43 EDT by antek.orszulak
Modified: 2013-07-31 15:03 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-31 15:03:51 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: core_backtrace (54.07 KB, text/plain)
2012-10-02 17:43 EDT, antek.orszulak
no flags Details
File: environ (1.35 KB, text/plain)
2012-10-02 17:43 EDT, antek.orszulak
no flags Details
File: limits (1.29 KB, text/plain)
2012-10-02 17:43 EDT, antek.orszulak
no flags Details
File: backtrace (158.38 KB, text/plain)
2012-10-02 17:43 EDT, antek.orszulak
no flags Details
File: cgroup (128 bytes, text/plain)
2012-10-02 17:43 EDT, antek.orszulak
no flags Details
File: smolt_data (2.61 KB, text/plain)
2012-10-02 17:43 EDT, antek.orszulak
no flags Details
File: maps (102.10 KB, text/plain)
2012-10-02 17:43 EDT, antek.orszulak
no flags Details
File: dso_list (4.16 KB, text/plain)
2012-10-02 17:43 EDT, antek.orszulak
no flags Details
File: build_ids (7.33 KB, text/plain)
2012-10-02 17:43 EDT, antek.orszulak
no flags Details
File: var_log_messages (231 bytes, text/plain)
2012-10-02 17:43 EDT, antek.orszulak
no flags Details
File: open_fds (994 bytes, text/plain)
2012-10-02 17:43 EDT, antek.orszulak
no flags Details

  None (edit)
Description antek.orszulak 2012-10-02 17:43:28 EDT
Description of problem:
it happend after pushing right delete

Version-Release number of selected component:
empathy-3.4.1-1.fc17

Additional info:
libreport version: 2.0.14
abrt_version:   2.0.10
backtrace_rating: 4
cmdline:        empathy
crash_function: gee_hash_set_iterator_real_next
kernel:         3.3.4-5.fc17.x86_64

truncated backtrace:
:Thread no. 1 (10 frames)
: #4 gee_hash_set_iterator_real_next at hashset.c:944
: #6 folks_individual_real_change_is_favourite_co at individual.c:2065
: #7 g_simple_async_result_complete at gsimpleasyncresult.c:767
: #8 edsf_persona_real_change_is_favourite_co at edsf-persona.c:2462
: #9 g_simple_async_result_complete at gsimpleasyncresult.c:767
: #10 _edsf_persona_store_set_is_favourite_co at edsf-persona-store.c:5668
: #11 g_simple_async_result_complete at gsimpleasyncresult.c:767
: #12 edsf_persona_real_change_group_co at edsf-persona.c:2065
: #13 g_simple_async_result_complete at gsimpleasyncresult.c:767
: #14 edsf_persona_real_change_groups_co at edsf-persona.c:2161
Comment 1 antek.orszulak 2012-10-02 17:43:31 EDT
Created attachment 620531 [details]
File: core_backtrace
Comment 2 antek.orszulak 2012-10-02 17:43:34 EDT
Created attachment 620532 [details]
File: environ
Comment 3 antek.orszulak 2012-10-02 17:43:36 EDT
Created attachment 620533 [details]
File: limits
Comment 4 antek.orszulak 2012-10-02 17:43:39 EDT
Created attachment 620534 [details]
File: backtrace
Comment 5 antek.orszulak 2012-10-02 17:43:41 EDT
Created attachment 620535 [details]
File: cgroup
Comment 6 antek.orszulak 2012-10-02 17:43:43 EDT
Created attachment 620536 [details]
File: smolt_data
Comment 7 antek.orszulak 2012-10-02 17:43:45 EDT
Created attachment 620537 [details]
File: maps
Comment 8 antek.orszulak 2012-10-02 17:43:47 EDT
Created attachment 620538 [details]
File: dso_list
Comment 9 antek.orszulak 2012-10-02 17:43:50 EDT
Created attachment 620539 [details]
File: build_ids
Comment 10 antek.orszulak 2012-10-02 17:43:52 EDT
Created attachment 620540 [details]
File: var_log_messages
Comment 11 antek.orszulak 2012-10-02 17:43:54 EDT
Created attachment 620541 [details]
File: open_fds
Comment 12 kuchiman 2012-10-25 08:20:17 EDT
Deleted multi contact

backtrace_rating: 4
Package: empathy-3.4.2.3-1.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 13 Fedora End Of Life 2013-07-03 15:56:31 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 14 Fedora End Of Life 2013-07-31 15:03:57 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.